» Ubuntu » Packages » lucid (10.04LTS) » Source » science » spatialite
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: spatialite (2.3.0-1) [universe]

Links for spatialite

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libspatialite-dev
Geospatial extension for SQLite - development files
libspatialite2
Geospatial extension for SQLite - libraries
spatialite-bin
Geospatial extension for SQLite - tools

Other Packages Related to spatialite

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: libsqlite3-dev (>= 3.3.6)
    SQLite 3 development files
  • adep: libgeos-dev (>= 3.0.3)
    Geometry engine for GIS - Development files
  • adep: libproj-dev
    Cartographic projection library (development files)
  • adep: libreadline5-dev
    GNU readline and history libraries, development files
  • adep: quilt
    Tool to work with series of patches

Download spatialite

FileSize (in kB)MD5 checksum
spatialite_2.3.0-1.dsc 1.2 kB 42d01bfe6968c113c32d6ddfaf4ef02b
spatialite_2.3.0.orig.tar.gz 2,395.4 kB 18766950b0894ac3b28bbf032531f353
spatialite_2.3.0-1.diff.gz 895.3 kB ffe3e38aaed0eef53264d2c79967dd5b